BODY {font-family: Georgia, "Times New Roman", Times, serif; }

a, a:visited {text-decoration: none; color: #83A956;}
a:hover, a:active {text-decoration: none; color: #821115;}


A.menu {COLOR: #83A956; TEXT-DECORATION: none; font-style: italic; FONT-SIZE: 12px; }
A.menu:hover {COLOR: #821115; TEXT-DECORATION: none}

.maininput {FONT-SIZE: 12px; WIDTH: 200px; font-size: 10; color: 000000; border: #808080 1 solid;}
.simpleok {WIDTH: 50px; height:18px; background-color: cccccc; font-size: 10; color: 000000; font-weight: bold; border: #808080 1 solid;}
.longok {WIDTH: 130px; height:20px; background-color: cccccc; font-size: 10; color: 000000; border: #808080 1 solid;}

.toptable {FONT-SIZE: 9px; background: #FF9B04}

.small {FONT-SIZE: 11px;}

TD {FONT-SIZE: 11px}
TD.menu {FONT-SIZE: 11px; FONT-WEIGHT: bold}
TD.main {FONT-SIZE: 13px; FONT-WEIGHT: bold}

TABLE.bakfon {background: #FFCD95}
TR.vip {background: #FFF5DD}
TR.row1 {background: #FFFFFF}
TR.row2 {background: #FFF5DD}

.pgbutt     {font-family: Verdana; font-size:10px; padding-top:2px;padding-bottom:2px}
.pgbutt .sel{color: #FFCD95; border: 1px #019FFE solid; background: #FF8000 padding:0px 2px 0px 2px;}
.pgbutt a   {color: #FFB404; border: 1px #5151FF solid; width:10px; padding:0px 2px 0px 2px; background: #ffffff;}
.pgbutt a:hover   {color: #FFF5DD; border: 1px #019FFE solid; background: #FFC02F}
.pgbutt a:visited {color: #A47300; border: 1px #FF0000 solid; TEXT-DECORATION: none;}

h1 {display: none;}

h2 {display: none;}

h3 {
	height: 31px;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-left: 75px;
	font-size: 1.6em;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	color: #84A54A;
	border-bottom: 1px dotted #CCCCCC;
}

h4 {
	width: 210px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #F5F9EB;
	padding: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CEAC86;
	border-bottom-color: #CEAC86;
	font-size: 1.2em;
	color: #A6BB7A;
}
h5 {
    text-align: left;
    margin-left: 400px;
	margin-top: 20px;
	font-size: 1.2em;
	color: #A6BB7A;
}
h6 {
	width: 500px;
   	margin-left: 340px;
	color: #A6BB7A;
}

.current_link
{	
	background: #ffffff;
	color: #000000;
	font-size: 12px;
	font-style: italic;
	color: #A6BB7A;
}

p.ass {	
    text-align: left;
    margin-left: 380px;
    font-weight: bold;
	font-size: 18px;
	font-style: italic;
    color: #668541;

	font-style: italic;
}
p.dop {	
    text-align: left;
    margin-left: 380px;
	font-size: 14px;
	font-style: italic;
    color: #668541;
}
p.links {
	margin-top: 10px;	
    text-align: left;
    margin-left: 380px;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
    color: #668541;
}

form {
	margin-top: 15px;
	margin-left: 35px;
}
